Subject: Redeem Your $50 Sam's Club Gift-card by 21Sep17 (Expires 09/22/17)

From: Sam's Club Customer Bonus <[email-masked]>
Date: Thu, 21 Sep 2017 07:40:01 -0700

Hello [email-masked]!

Your latest activity qualifies you to a new Sam's Club promotional gift.

*PRINT YOUR $50 VOUCHER* here: http://total.jmshd.bid/gift-card

Only until 09/22/17. (See Details here: http://total.jmshd.bid/gift-card